RecursiveIteratorIterator::nextElement
RecursiveIteratorIterator::setMaxDepth
RecursiveIteratorIterator
PHP Manual

# RecursiveIteratorIterator::rewind

Rewind the iterator to the first element of the top level inner iterator

### Description

public void RecursiveIteratorIterator::rewind ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.